apiVersion: actions.summerwind.dev/v1alpha1
kind: RunnerDeployment
metadata:
  name: dsk-front-group
  namespace: actions-runner-system
spec:
  replicas: 4
  template:
    spec:
      organization: cloudmoa
      group: dsk-front-group
      labels:
        - dsk-front-group
